
Redmine - Feature #42005

Improve readability of error pages by updating fonts and layout

2024-12-17 10:05 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.3   

Resolution: Fixed   

Description

Redmine error pages (404.html and 500.html) use the "Trebuchet MS" font, which has been removed from the default theme since

Redmine 6.0.0. And the font sizes for paragraph text is smaller than the main application, reducing readability.

This patch removes the "Trebuchet MS" font and updates the font size to align with the new default theme.
Associated revisions

Revision 23411 - 2024-12-19 02:32 - Go MAEDA

Improve readability of error pages by updating fonts and layout (#42005).

Patch by Go MAEDA (user:maeda).

Revision 23412 - 2024-12-20 01:19 - Go MAEDA

Merged r23411 from trunk to 6.0-stable (#42005).

History

#1 - 2024-12-18 01:18 - Go MAEDA

- Target version changed from Candidate for next minor release to 6.0.3

Setting the target version to 6.0.3.

#2 - 2024-12-19 02:32 - Go MAEDA

- Subject changed from Improve readability of error pages to Improve readability of error pages by updating fonts and layout

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch in r23411.

#3 - 2024-12-19 02:34 - Go MAEDA

- Status changed from Closed to Resolved

#4 - 2024-12-20 01:20 - Go MAEDA

- Status changed from Resolved to Closed

Merged the change into the 6.0-stable branch.
